Description: Install missing files
 PBR is missing the .j2 files in neutron_lbaas/drivers
Author: Thomas Goirand <zigo@debian.org>
Bug-Debian: https://bugs.debian.org/835249
Forwarded: no
Last-Update: 2017-11-09

--- /dev/null	2017-10-29 20:48:20.347012523 +0100
+++ b/MANIFEST.in	2017-11-09 09:43:32.828754192 +0100
@@ -0,0 +1,2 @@
+recursive-include neutron_lbaas/db *
+recursive-include neutron_lbaas/drivers *
